# sapi_windows_cp_is_utf8

(PHP 7 >= 7.1.0)

sapi_windows_cp_is_utf8 — Indicates whether the codepage is UTF-8 compatible

### Description

sapi_windows_cp_is_utf8 ( void ) : bool

Indicates whether the codepage of the current process is UTF-8 compatible.

### Parameters

This function has no parameters.

### Return Values

Returns whether the codepage of the current process is UTF-8 compatible.

### See Also

- sapi_windows_cp_get() - Get process codepage